

/*企业概况*/
.contact-cont{
    position:relative;
    min-width: 1200px;
}

.banner-ny{
    position: relative;
    top: 0;
    left: 0;
    right: 0;
}
.banner-ny img{
    width: 100%;
}


.about-md{
    overflow:hidden;
	margin:50px 0;
}

.aboutn{
    width: 1400px;
    margin: 0 auto;
	
}

.aboutn p{
	text-indent:2em;
    font-size: 18px;
    color: #000;
	text-align:left;
	line-height:30px;
}


.serverz {
    margin-top:100px;
	margin-bottom:0px;
}
.servera h2{
    width: auto;
	color:#000;
	font-size:36px;
	text-align:center;
	font-weight:600;
	line-height:60px;
	letter-spacing:15px;
}
.servera h3{
    width: auto;
	color:#000;
	font-size:24px;
	text-align:center;
	letter-spacing:5px;
}


.about-ln{
	width: 1400px;
    margin: 0 auto;
	background:url(../images/lnbg.jpg) right center no-repeat;
	height:530px;
}

.about-ln p{
    font-size: 20px;
    color: #000;
	text-align:left;
	line-height:50px;
}


.qiye-ln{
	width: 1400px;
    margin: 0 auto;
	background:url(../images/qybg.jpg) left center no-repeat;
	height:530px;
}

.qiye-ln p{
	margin:10px 0;
	padding-left:400px;
    font-size: 20px;
    color: #000;
	text-align:left;
	line-height:36px;
}





.serpr-tab{
    overflow:hidden;
    width: 1400px;
	padding:50px 10px;
	margin:0 auto;

}
.serpr-tab ul li{
    width: 32%;
    float:left;
    margin:10px 9px;
    background: #fff;
}
.serpr-top{
    overflow: hidden;
}
.serpr-top img {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(1.2);
    transform: scale(1);
}

.serpr-tab li:hover img {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1.1);
}
.serpr-md{
	padding:20px 20px 1px 20px;
}

.serpr-md p{
    font-size: 14px;color:#666;
}
.serpr-md h3{
    font-size:20px;
	font-weight:400;
	text-align:center;
}
.serpr-md h3 a{
    font-size:20px;
	font-weight:600;
}
.serpr-md font{
    font-size: 16px;
    color:#333;
}
.pt{
    margin-top:10px;
}





.qiy_kaik{
	width: 100%; 
	position: relative;
	overflow: hidden;
	margin-top:60px;
	margin-bottom:100px;
}

.qiy_gaik_beij{
	width:1400px;
	height: 816px;
	position: relative;
	margin:0 auto;
	background:url(../images/gsbg.jpg) right center no-repeat;
}
.qiy_gaik_neir{
	width:75%;
	height: 914px;
	position: absolute;
	right: 0;
	background: rgba(0,0,0,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#8f000000,endColorstr=#8f000000);
}
.qiy_gaik_beij h2{
	position: absolute;
	right: 40%;
	top: 60px;
	height: 560px;
	color: #000;
	writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}
@media screen and (min-width: 1920px) {


}
.qiy_gaik_beij h2 p{
	font-size: 30px;
	letter-spacing: 8px; 
	line-height: 60px;
	font-weight:600;
}
.qiy_gaik_beij h2 i{
	width: 3px;
	height: 44px;
	display: block;
	background: #fff;
	float: left;
	margin: 3px;
	filter:alpha(opacity=60);  
      -moz-opacity:0.6;  
      -khtml-opacity: 0.6;  
      opacity: 0.6;  
}
.qiy_gaik_beij h2 span{
	font-size: 20px;
	line-height:36px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.qiy_gaik_erj_daoh{
	width: 36px; 
	position: absolute;
	left: -38px;
	top: 15%;
}
.qiy_gaik_erj_daoh .current{background: #fff; }
.qiy_gaik_erj_daoh .current a{
	color: #494949;
}
.qiy_gaik_erj_daoh li{
	width: 36px;
	text-align: center;
	margin: 2px 0;
	padding: 15px 0;
	background: rgba(0,0,0,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#8f000000,endColorstr=#8f000000);
}
.qiy_gaik_erj_daoh li a{
	color: #fff;
	display: inline-block;
	font-size: 18px;


	writing-mode:tb-lr;
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr;
    


    font-family: "hany_font";
}
.qiy_gaik_erj_daoh li:hover{
	background: #fff;
}
.qiy_gaik_erj_daoh li:hover a{
	color: #494949;
}

.qiy_gaik_xiangq{
	width: 800px;
	height: 660px;
	overflow: auto;
	position: relative;
	top: 15%;
	left: 50px;
	text-align: justify;
	line-height: 30px;
	color: #fff;
}
/*滚动条垂直方向的宽度*/
.qiy_gaik_xiangq::-webkit-scrollbar
{
	width: 2px;
}
/* 垂直滚动条的滑动块 */
.qiy_gaik_xiangq::-webkit-scrollbar-thumb:vertical {
	border-radius: 4px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.01);
	background-color:rgba(166,166,166,0.5);
}

 
.qiy_gaik_xiangq::-webkit-scrollbar-track{  
        background: #E6E6E6;  
}  
.qiy_gaik_xiangq::-webkit-scrollbar-thumb{  
    background: #747474;  
    border-radius:2px;  
}  
.qiy_gaik_xiangq::-webkit-scrollbar-corner{  
    background: #E6E6E6;  
} 


 

/*公司团队开始了*/

.tuand_beij{
	background: transparent url(../images/tuand_beij.jpg) center top no-repeat;
    background-attachment: fixed;
}

.tuand_biaot{
	width: 1200px;
	margin:0 auto;
	height: 267px;
	text-align: center;
	color: #fff;
}
.tuand_biaot h1{text-transform: uppercase; font-size: 40px;line-height: 80px; padding: 30px 0 0 0; font-family: "Segoe UI Light";}
.tuand_biaot h2{font-size: 24px;line-height: 30px;padding: 0 0 30px 0;}
.tuand_biaot p{font-size: 14px;color: #bebebe;line-height: 25px;}

.tuand_lieb_beij{
	width: 1200px;
	margin:0 auto;  
	padding: 10px;
	background: #FFF;
}
.tuand_ul{
	position: relative;
	overflow: hidden;
	margin: 20px 25px;
}

.tuand_ul li{width: 330px; height: 433px; float: left; border: solid 1px #d9d9d9; position: relative; overflow: hidden; margin: 25px;}
.tuand_ul li h1{width: 330px;height: 377px;}

.tuand_mingz{padding:5px 10px;overflow: hidden;line-height: 35px;}
.tuand_mingz h2{display: inline-block; margin-right: 10px;}
.tuand_ul li:hover .neir_qieh{
	display: block;
}
.tuand_ul li:hover .tuand_mingz{
	display: none;
}
.neir_qieh{position: absolute;bottom:56px;
	padding:15px 10px;
	width: 310px;
	background: rgba(0,0,0,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#8f000000,endColorstr=#8f000000);
	color: #FFF;
	display: none;
}
.neir_qieh h2{display: inline-block; margin-right: 10px;}
.neir_qieh p{
	line-height: 25px;
	font-size: 14px;

}
.neir_qieh .ccc{
	color: #baa653;
}
.neir_qieh span{
	font-size: 14px;
}
.chak_xiangq_ann{
	width: 116px;
	height: 30px;
	position: absolute;
	bottom:-40px;
	right: 10px;
	background: #414141;
	text-align: center;
	line-height: 30px;

}

.reveal-modal-bg { position: fixed; height: 100%; width: 100%; z-index: 100; display: none; 
	top: 0; left: 0; background:rgba(00, 00, 00, 0.8) }
.reveal-modal { visibility: hidden; top: 150px; left: 50%; margin-left: -500px; width: 940px; height: 535px;
 position: absolute; z-index: 101;
 -moz-box-shadow: 0 0 10px rgba(0,0,0,.4); 
 -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4); 
  -box-shadow: 0 0 10px rgba(0,0,0,.4); 
  background-color: #FFF; }

.wenz_jianj{width: 450px; overflow: auto; height: 470px;float: left;margin: 20px;padding: 0 20px 0 0;}
.wenz_jianj h2{
	border-bottom: solid 1px #ccc; padding: 15px 0; 
}
.wenz_jianj h2 span{padding-left:15px; font-size: 14px;}

.wenz_jianj .congy_shij{padding: 10px 0; font-size: 14px; line-height: 25px;}
.wenz_jianj .ger_jianj{padding: 10px 0; text-align: justify;}
.wenz_jianj .ger_jianj h3{font-size: 18px;line-height: 35px;}
.wenz_jianj .ger_jianj p{
	line-height: 25px;font-size: 14px;
}

.tup_jies{float: right;     margin: 60px 50px 0 0; width: 350px; height: 397px;}
.tup_jies img{width: 350px; height: 397px;}


.reveal-modal.small{ width: 200px; margin-left: -140px;}	
.reveal-modal.medium{ width: 400px; margin-left: -240px;}
.reveal-modal.large{ width: 600px; margin-left: -340px;}
.reveal-modal.xlarge{ width: 800px; margin-left: -440px;}
.reveal-modal .close-reveal-modal { font-size: 22px; line-height: 0.5; position: absolute; top: -25px; right: 0px; color: #fff;
 text-shadow: 0 -1px 1px rbga(0,0,0,.6);/* font-weight: bold;*/ cursor: pointer; 		} 



 /*工装案例*/

.procd{
	 
	
}
.procdh{
	width: 1200px;
	margin:20px auto;
	text-align: center;
}

.procdh ul{
	text-align: center; 
}

.procdh ul li{
	display: inline-block;
	padding: 20px 40px;
}
.procdh ul li a{
	font-size:20px;
	color:#000;
	font-weight:600;
	 
}
.procdh ul li:hover{
	color:#ff0000;
	background-color:#555555;
	 
}
.procdh ul li:hover a{
	color:#fff;
	 
}
.procdh ul li.on{
	background-color:#555555!important;
}
.procdh ul li.on a{
	color:#fff!important;
}

.anli_lieb{
	width: 1200px;
	margin:0 auto;
	position: relative;
}
.shuaix_beij{
	height: 50px;
	background: #4e4e4e;
	margin-top: 27px;
	line-height: 50px;
	padding:0 30px;
}
.shuaix_beij span{
	color: #fff;
	font-size: 20px;
	line-height:36px;
	margin: 0 5px;
}

.shuaix_beij button{
	padding: 5px;
	margin: 0 5px;
	background: #fff;
	height: 25px;
	line-height: 25px;
}
.shuaix_beij .mor_dangq{
	background: #baa653;
}
.shuaix_beij select{
	background: #fff;
	padding: 5px 0;
	margin: 0 5px;
	height: 25px;
	
}
.shuaix_beij  .po{float: right;}
.text_red{
	color: #baa653;
}


.anli_lieb_jvz{
	width: 1200px;
	margin:0 auto;
}
.anli_lieb_ziy{

	position: relative;
	overflow: auto;
	margin: 15px 0;
	text-align: justify;
	width: 1240px;
}
.anli_lieb_ziy li{
	width: 374px;
	height: 360px;
	float: left;
	border: solid 1px #ccc;
	    margin: 17px 36px 17px 0;
	display: inline-block;
}
.anli_lieb_ziy li:hover{
	box-shadow: 0px 0px 5px #999;
	-moz-box-shadow: 0 0 5px #999;
	-webkit-box-shadow: 0 0 5px #999;
}

.anli_lieb_ziy li .anli_shej_s{
	position: relative;
}
.anli_lieb_ziy li .anli_shej_s h1{
	position: relative;
	width: 85px;
	height: 85px;
	top: -20px;
	float: left;
	left: 10px;
	overflow: hidden;
	z-index: 1;
	border-radius: 50%;
	-moz-border-radius: 50%; /* Firefox */
  -webkit-border-radius: 50%; /* Safari 和 Chrome http://www.manongjc.com/article/1214.html */
  behavior: url(ie-css3.htc); /* 通知IE浏览器调用脚本作用于'box'类 */
}
.anli_lieb_ziy li .anli_shej_s h1 img{
	width: 100%;
}
.anli_lieb_ziy li .anli_shej_s h2{
	padding: 10px 0 0 110px;
	line-height: 25px;
}
.anli_lieb_ziy li .anli_shej_s h2 span{
	font-size: 14px;
	display: block;
}

.paging {
    text-align: center;
    padding: 30px 0 50px 0;
    font-size: 14px;
}
.paging a {
    display: inline-block;
    padding: 0 10px;
    min-width: 13px;
    line-height: 33px;
    border: solid 1px #ddd;
    margin: 0 3px;
    background: #fff;
}

.paging a.active {
    background: #5f5f5f;
    color: #fff;
    border-color: #5f5f5f;
}

.anli_xiangq_biaot {
	height: 150px;
	text-align: center;
	line-height: 35px;
}
.anli_xiangq_biaot h1{
	margin-top: 80px;
	color: #414141 ;
	font-size: 24px;

}
.anli_xiangq_biaot span{
	font-size: 16px;
	color:#5f5f5f;
	padding-right: 20px;
}

.xiangq_beiq{
	background: url(../images/anli_ziy_beij.jpg) center top no-repeat;
	padding: 25px 0;
}

.xiangq_beiq_jvz{
	width: 1200px;
	margin:0 auto;
}
.anli_shux{
	 
	padding: 10px 0 35px 0;
	text-align: center;
	color: #fff;
	font-size: 16px;

}
.anli_shux p{
	display: inline-block;
	padding-right:80px; 
}

.qiehuan_kuang{
	width: 1160px;
	margin:0 auto;
	padding: 20px;
	border: solid 1px #999; 
}

#play{width:1100px;text-align:center;position:relative;overflow:hidden;margin:10px auto;    padding: 10px 0; background: #fff;}
#play .change_a{width:50%;height:100%;position:absolute;top:0;z-index:1;cursor:pointer;display:block;overflow:hidden;background:url(about:blank);}
#play .prev_a{left:0;}
#play .next_a{right:0}
#play .change_a span{width:24px;height:43px;display:block;position:absolute;top:50%;margin-top:-21px;display:none}
#play .prev_a span{background:url(../images/s_gallery_2012110702.png) no-repeat 0px -50px;left:0;}
#play .next_a span{background:url(../images/s_gallery_2012110702.png) no-repeat -30px -50px;right:0;}
#play .img_ul{position:relative;z-index:1;}
.img_hd {width:1100px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background-color:#eee;overflow:hidden;height:66px;padding:2px 0;margin-top:15px;
	margin:5px auto;position:relative;}
.img_hd ul{position:absolute;z-index:1}
.img_hd ul li{float:left;width:80px;height:60px;border:3px solid #eee;cursor:pointer;margin:0 3px 0 1px;overflow:hidden;*display:inline;padding:1px;
	text-align:center}
.img_hd ul li img{height:60px;}
.img_hd ul li.on{border-color:rgb(45, 150, 233);}
.img_hd .bottom_a{background:url(../images/s_gallery_2012110702.png) no-repeat;width:22px;height:22px;position:absolute;display:block;top:50%;margin-top:-11px;
	cursor:pointer;z-index:10}
.img_hd .prev_a{background-position:0 -24px;left:5px;}
.img_hd .next_a{background-position:-30px -24px;right:5px;}


.anli_xiangq_jies{
	width: 1200px;
	margin:0 auto;
}
.shuom{
	padding: 40px 0;
	border-bottom: solid 1px #c4c4c4;
}
.shuom p{
	margin-top: 10px;
	line-height: 25px;
	font-size: 14px;
}

.fengx{
	margin:20px 0;
	position: relative;
}
.fengx #dingw{
	position: absolute; right: 0px;
	top: 0px;
	width: 300px;
}
.fengx #dingw span{
	float: left;
	line-height: 30px;
	padding-right: 2px; 
}
.fengx a{
	display: block;
	line-height: 38px;
	font-size: 14px; 
}

.xiangs_anli{
	height: 40px;
	background: #5f5f5f;
	padding:0 20px;
	line-height: 40px;
}
.xiangs_anli span{
	font-size: 16px;
	color: #dcdcdc;
}
.xiangs_anli a{
	color: #dcdcdc;
	float: right;
}

.zoyek{
	padding: 20px 0;
}
.picScroll_left_ziy .hd{ overflow:hidden;  height:30px; padding:0 10px;text-align: center;  }
.picScroll_left_ziy .hd .prev,.picScroll_left_ziy .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
	 cursor:pointer; background:url("../images/arrow (2).png") no-repeat;}
.picScroll_left_ziy .hd .next{ background-position:0 -50px;  }
.picScroll_left_ziy .hd .prevStop{ background-position:-60px 0; }
.picScroll_left_ziy .hd .nextStop{ background-position:-60px -50px; }
.picScroll_left_ziy .hd ul{     /* float: right; */
    overflow: hidden;
    zoom: 1;
    /* margin-top: 10px; */
    zoom: 1;
    display: inline-block; }
.picScroll_left_ziy .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; 
	background:url("../images/icoCircle.gif") 0 -9px no-repeat; }
.picScroll_left_ziy .hd ul li.on{ background-position:0 0; }




.met-news {
  padding: 30px 0px;
  background: #f2f2f2;
  /* åˆ—è¡¨ */
  /* æ¨¡å¼3 */
}
.met-news .service_item {
  padding: 50px;
}
.met-news .service_item a {
  width: 100%;
  display: block;
}
.met-news .service_item a img {
  width: 100%;
}
.met-news .service_item a:focus {
  color: none;
  text-decoration: none;
}
@media (max-width: 767px) {
  .met-news .service_item {
    margin-bottom: 0!important;
    padding: 50px;
  }
}
@media (max-width: 767px) {
  .met-news {
    padding: 0px;
  }
}
.met-news .met-news-body {
 
}
.met-news .met-news-list {
  padding: 30px;
  padding-bottom: 30px;
  margin-bottom: 30px;
  overflow: hidden;
}
.met-news .met-news-list .news-headlines {
  margin-bottom: 50px;
}
@media (max-width: 767px) {
  .met-news .met-news-list {
    padding: 10px;
  }
}
@media (max-width: 767px) {
  .met-news .met-news-list {
    padding-top: 20px;
  }
}
.met-news .met-news-list .slick-slide {
  width: 100%;
  position: relative;
}
.met-news .met-news-list .slick-slide:first-child {
  display: block;
}
.met-news .met-news-list .headlines-text {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 30px;
  text-align: center;
}
.met-news .met-news-list .headlines-text h3 {
  margin: 0px;
  font-size: 20px;
  line-height: 1.5;
  color: #fff;
}
.met-news .met-news-list .slick-dots {
  bottom: 35px;
}
@media (max-width: 767px) {
  .met-news .met-news-list {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .met-news .met-news-list .headlines-text {
    bottom: 20px;
  }
  .met-news .met-news-list .headlines-text h3 {
    font-size: 16px;
  }
  .met-news .met-news-list .slick-dots {
    bottom: 20px;
  }
}
.met-news ul.met-page-ajax {
  padding: 0px;
  list-style: none;
}
.met-news ul.met-page-ajax li {
  border-bottom: 1px solid #f0f2f5;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.met-news ul.met-page-ajax li h4 {
  margin: 0 0 20px;
  font-size: 22px;
}
.met-news ul.met-page-ajax li h4 a {
  color: #000;
  font-size:20px;
}
.met-news ul.met-page-ajax li h4 a:hover {
  color: #ff0000;
}
.met-news ul.met-page-ajax li p {
  font-size: 16px;
  color: #333;
}
.met-news ul.met-page-ajax li p.des {
  color: #6a6a6a;
  margin-bottom: 10px;
  font-size: 14px;
}
.met-news ul.met-page-ajax li p.info {
  margin-top: 10px;
  font-size: 16px;
  font-weight: 300;
  color: #a3afb7;
}
.met-news ul.met-page-ajax li p.info span {
  margin-left: 10px;
}
.met-news ul.met-page-ajax li p.info span:first-child {
  margin: 0;
}
.met-news ul.met-page-ajax li p.info i {
  color: #a3afb7;
  font-weight: 300;
}
@media (max-width: 991px) {
  .met-news ul.met-page-ajax li h4 {
    font-size: 18px;
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .met-news ul.met-page-ajax li {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: rgba(0, 0, 0, 0.1) 1px solid;
  }
  .met-news ul.met-page-ajax li h4 {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .met-news ul.met-page-ajax li p {
    font-size: 14px;
  }
  .met-news ul.met-page-ajax li p.des {
    height: 3em;
    overflow: hidden;
    margin-bottom: 5px;
  }
  .met-news ul.met-page-ajax li .media .media-left {
    padding-right: 10px;
  }
  .met-news ul.met-page-ajax li .media.media-lg .media-object {
    width: 100px;
  }
}
.met-news.type-3 .met-news-body {
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
@media (max-width: 767px) {
  .met-news.type-3 .met-news-body {
    margin-bottom: 20px;
  }
}
.met-news.type-3 .widget {
  border-radius: 0;
}
.met-news.type-3 .widget .widget-body,
.met-news.type-3 .widget .widget-header {
  border-radius: 0;
}
.met-news.type-3 .widget .widget-title {
  font-size: 24px;
}
.met-news.type-3 .widget .widget-title a {
  color: #464646;
}
.met-news.type-3 .widget .widget-title a:hover {
  color: #e4c17e;
}
.met-news.type-3 .widget .widget-metas span {
  margin-left: 10px;
}
.met-news.type-3 .widget .widget-metas span:first-child {
  margin: 0;
}
@media (max-width: 767px) {
  .met-news.type-3 .widget {
    margin: 15px 10px;
  }
  .met-news.type-3 .widget .widget-title {
    font-size: 18px;
  }
}
/* æ–‡ç« æ¨¡å—ä¾§æ  */
.met-news-bar {
  margin-left: 30px;
  padding: 20px;
  background: #ffffff;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  -ms-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
@media (max-width: 991px) {
  .met-news-bar {
    margin-left: 0px;
    margin-top: 30px;
    padding: 30px;
  }
}
@media (max-width: 767px) {
  .met-news-bar {
    margin-left: 0px;
    margin-top: 0px;
    padding: 20px 15px;
  }
}
.met-news-bar ul.column {
  padding: 0px;
  list-style: none;
}
.met-news-bar ul.column li {
  margin-bottom: 10px;
}
.met-news-bar ul.column li a {
  font-size: 16px;
  color: #464646;
}
.met-news-bar ul.column li a:hover {
  color: #e4c17e;
}
.met-news-bar ul.column li a.active {
  color: #4e97d9;
  border-bottom: 1px solid;
}
.met-news-bar .recommend {
  margin: 20px 0px;
  padding: 20px 0px;
  border-top: 1px solid #f0f2f5;
  border-bottom: 1px solid #f0f2f5;
}
.met-news-bar .recommend h3 {
  font-size: 18px;
  font-weight: 300;
  margin: 0px;
}
.met-news-bar .recommend .list-group {
  margin-top: 10px;
  margin-bottom: 0px;
}
.met-news-bar .recommend .list-group a {
  color: #464646;
  font-size: 15px;
}
.met-news-bar .recommend .list-group a:hover {
  color: #e4c17e;
}
/* æ–‡ç« æ¨¡å—è¯¦æƒ…é¡µ */
.met-shownews {
  padding: 30px 0px;
  background: #f2f2f2;
}
@media (max-width: 767px) {
  .met-shownews {
    padding: 0px;
  }
  .met-shownews .met-shownews-header {
    padding-top: 20px;
  }
}
.met-shownews .met-shownews-body {
  
}
.met-shownews .met-news-body {
 
}
.met-shownews .met-editor .postbody {
  width: 100%!important;
}
.met-shownews .met-shownews-header,
.met-shownews .met-shownews-footer {
  padding: 30px;
  background: #ffffff;
}
@media (max-width: 767px) {
  .met-shownews .met-shownews-header,
  .met-shownews .met-shownews-footer {
    padding: 10px;
  }
}
.met-shownews .met-shownews-header {
  padding-bottom: 0px;
}
.met-shownews h1 {
  margin: 0px;
  margin-bottom: 5px;
  font-size: 26px;
}
@media (max-width: 767px) {
  .met-shownews h1 {
    font-size: 20px;
  }
}
.met-shownews .info {
  padding-bottom: 20px;
  border-bottom: 1px solid #f0f2f5;
  font-size: 16px;
  font-weight: 300;
  color: #a3afb7;
}
.met-shownews .info span {
  padding-right: 10px;
}
@media (max-width: 767px) {
  .met-shownews .info {
    padding-bottom: 20px;
  }
}
.met-shownews .met-shownews-footer {
  padding-top: 0px;
}
.met-shownews .met-shownews-footer ul.pager {
  margin: 0px;
  border-top: 1px solid #f0f2f5;
  padding-top: 20px;
}
/*ç¤¾ä¼šåŒ–åˆ†äº«æŒ‰é’®*/
.met_tools_code {
  margin-top: 30px;
  text-align: center;
  font-size: 0px;
}
@media (max-width: 767px) {
  .met_tools_code {
    margin-top: 10px;
  }
}
.met_tools_code .bdsharebuttonbox {
  display: inline;
}
.met_tools_code .bdsharebuttonbox a {
  float: none;
  display: inline-block;
}
/* æœåŠ¡èŒƒå›´ */
.met-news-bar ul.column li a.active {
  color: #444;
}



/*新闻中心开始了 */
.news_ziy_beij{
	background: url(../images/news_beij.jpg) center top no-repeat ;
	background-attachment: fixed;
}

.news_ziy_lieb_beij{
	width: 1400px;
	margin:0 auto;
	padding: 50px 0;
	background: #fff;
	position: relative;
}
.news_ziy_lieb_beij ul{
	text-align: left;
	overflow: hidden;
}
.news_ziy_lieb_beij ul li{
	width: 100%;
	float: left;
	font-size: 16px;
	line-height: 25px;
}


.news_erji_daoh{
	width: 1200px;
	height: 460px;
	margin:0 auto;
	text-align: center;
}

.news_erji_daoh ul{
	overflow: hidden;
	text-align: center;
	margin-top: 60px;
}

.news_erji_daoh ul li{
	display: inline-block;
	margin: 5px 30px;
	position: relative;
	height: 150px;
    width: 123px;
}
.news_erji_daoh ul li:hover .shang_2{
	display: block;
}
.news_erji_daoh ul li:hover .shang_1{
	display: none;
}
.shang_1{position: absolute;top: 0;left: 0;}
.shang_2{position: absolute;top: 0;left: 0; display: none;}
.news_erji_daoh ul li span{display: block; font-size: 18px; font-family: "hany_font"; line-height: 40px; letter-spacing: 3px; }
.news_erji_daoh ul li .beil{ color: #baa653;}
.news_erji_daoh ul li .beid{ color: #fff;}


.jiaz_zhong{
	text-align: center;
	font-size: 16px;
}

.fanh_lieb{
	width: 140px;
	height: 40px;
	border-radius: 2px;
	line-height: 40px;
	position: absolute; 
	left: 20px;
	top: 25px;
	text-align: center;
	background:#414141 url(../images/xz.png) 10px center no-repeat;
}
.fanh_lieb a{
	color: #fff;
	font-size: 14px;
}

.news_xiangq_biaot{
	margin:0 20px;
	text-align: center;
	padding: 20px 0;
	line-height: 35px;
	border-bottom: solid 1px #c4c4c4;
}
.news_xiangq_biaot h1{
	font-size:24px;
	font-weight:600;
	color:#000;
}
.news_xiangq_neir{
	margin:0 20px;
	text-align: justify;
	font-size: 14px;
	padding: 20px 0;
	line-height: 25px;
	border-bottom: solid 1px #c4c4c4;
}
.news_xiangq_neir h1{text-align: center; padding: 20px;}
.news_xiangq_neir img{
	max-width:100%;
}
.fengx_news{
	margin: 20px;
}

.met-editor {
  padding: 30px;
  background: #ffffff;
  width: 100%;
  max-width: 100%;
  font-size: 18px;
  line-height: 1.8;
  color: #222;
  word-wrap: break-word;
}
@media (max-width: 767px) {
  .met-editor {
    padding: 10px;
  }
}
.met-editor p {
  margin-bottom: 16px;
}
.met-editor img {
  max-width: 100%;
}
.met-editor img:not(.imgload) {
  height: auto !important;
}
.met-editor table {
  color: #464646;
}
.met-editor .table-saw {
  overflow-x: auto;
}
.met-editor video,
.met-editor .metvideo,
.met-editor iframe {
  max-width: 100% !important;
  margin: auto;
  display: block;
}

/*联系我们*/

.conten{
	width: 1200px;
	margin:100px auto;
	position: relative;
	overflow: hidden;
}
.wenz_biaot_2{
	color: #414141;
}

.ditu_beij{
	width:100%;
	overflow: hidden;
	margin:80px 0;
}


.liuyan{
	width: 600px;
	margin:0 auto;
	float:right;
}
.liuyan h1{
	border-bottom: solid 3px #b9b9b9; 
	line-height: 40px;
}

.dizhi{
	width: 600px;
	margin:0 auto;
	float:left;
}
.dizhi h2{
	padding-top:12px;
	padding-bottom:30px;
	font-size:24px;
}
.dizhi p{
	line-height: 32px;
	font-size:18px;
}
.liuy_biaod{
	width: 550px;
}
.liuy_biaod input{
	border: solid #afafaf 1px;
	width: 530px;
 
	padding: 5px;
	margin-top: 10px;
}
.liuy_biaod textarea{
	border: solid #afafaf 1px;
	width: 530px;
	padding: 5px;
	margin-top: 10px;
	height: 40px;

}

.liuy_biaod .yanzm{
	width: 400px;
}

.liuy_biaod .tij_liuyan{
	width:105px;
	height: 30px;
	border-radius: 2px;
	background: #828282;
	color: #fff;
	border: none;
	margin-top: 20px;
}




.form-inline .form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle
}
.form-inline .form-control {
	display: inline-block;
 
}

.form-control {
	display: block;
	width: 30%;
	height: 40px;
	padding: 6px 12px;
	font-size: 14px;
	margin-left: 50px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 50px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}